Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 16:50:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, we missed you! We were unable to deliver your order 7365103245 on 2022-04-10 22:22:36, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?AlBzb1GX3C1trPu62TPiJ62mQpqmXXv4lbuybG7jqvY=#/ Stay Happy!

When u have my telephone number on my online order, we were at home yesterday and I got this mesage ,today nobody has turned up ,nor called me want to register a complaint,same happens for the max order or splash order.  I m very upset why can't the delivery person call me up when he has the mobile number, can u update me on the status of my package which was supposed to be delivered  yesterday.  The tracking number is mentioned above 

I GIVE O RATJNG FOR THE ONLINE DELEIEVRY VERY BAD SERVICES EXTREMELY POOR SERVICES 

Regards 

SUMA https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4161464